[project]
name=impresso
collection_class=IIIFImpressoCollection
manifest_class=IIIFImpressoManifest
metadata_file = /home/iiif/es_iiif_service/data/VERZ_Metadaten_Impresso.csv

[hosts]
es_host = http://ub-afrikaportal.ub.unibas.ch:9200
;seealso_host = https://ub-digiaccess.ub.unibas.ch/public/impresso/structure/
seealso_host = https://ub-resolver.ub.unibas.ch/impresso/
;imageserver_host = https://ub-sipidigiworker.ub.unibas.ch/
imageserver_host = https://ub-sipi.ub.unibas.ch/impresso/


[index]
index_manifest = impresso_delivery
#impresso
index_fulltext = impresso_ocr

[mapping_manifest]
manifest_id=manifest_id
manifest_label=issue
page_id=identifier
sort=identifier,issue
pagewidth=width
pageheight=height

[mapping_fulltext]
fulltext=word_array
textcoords=word_array
manifest=manifest_id.keyword

[collection]
collection_structure = newspaper/manifest_id
collection_sort=newspaper,year,manifest_id

[manifest]
manifest_structure = issue_type
page_limit = 200
manifest_sort = identifier,issue